Quassel IRC - Bug #772

no search bar if inputfield is focussed
08/18/2009 03:50 PM - pennywise

Status: Resolved Start date: 08/18/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.5-pre 0S: Any
Description

if one has the focus on the inputfield, it is not possible to get to the searchbar. One have to click the focus away from the inputfield, to
actually be able to switch to the searchbar.

Version: 0.4.0+300
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=b819fa39f3053f047{5389456570d00020051688

Associated revisions

Revision f116598348bc1439ffb5df2e52e2e63ce5765bd2 - 08/26/2009 12:15 AM - Manuel Nickschas

Accept Ctrl+F while the inputline is focused

Fixes #772.

Revision 1165983 - 08/26/2009 12:15 AM - Manuel Nickschas

Accept Ctrl+F while the inputline is focused

Fixes #772.

History

#1 - 08/18/2009 04:01 PM - pennywise

still in +301 (origin/master)

el-irc.org/?p

#2 - 08/19/2009 05:09 PM - pennywise

this is really annoying :)

#3 - 08/22/2009 04:35 PM - pennywise

- Target version set to 0.5.0

#4 - 08/25/2009 02:26 PM - seezer
- Category set to Quassel Client
- Assignee set to Sputnick

- OS changed from Windows to Any

#5 - 08/26/2009 07:12 AM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset f116598348bc1439ffb5df2e52e2e63ce5765bd2.
